
Quantification tool - Support #1725

Make data displayed in "dull grey" when disabled (cases and stocks)

04/21/2016 09:18 PM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 04/21/2016

Priority: Normal Due date: 06/17/2016

Assignee: Luis Gustavo do Valle Bastos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 4.0 Spent time: 0.00 hour

Description

When disabling, instead of removing the number of cases (replaced by the dash) and stocks of medicines (highlighted in yellow)

keep displaying the data, but in dull grey.

History

#1 - 06/17/2016 07:43 AM - Oleksii Kurasov

- Due date set to 06/17/2016

- Status changed from New to Feedback

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

It is very hard to implement, because if we will disable cases, then this numbers really became zero values. So to implement this we will need

completely change current enable/disable algoritm

#2 - 12/08/2016 11:05 AM - Oleksii Kurasov

- Status changed from Feedback to Closed
